<h2>Por país</h2>
<hr>

<div class="row">
  <div class="col">
    <shared-search-box [initialValue]="initialValue" (onDebounce)="searchByCountry($event)"
      placeholder="Buscar por capital"></shared-search-box>
  </div>
</div>

<div class="row">
  <div class="col">
    <hr>
    <!-- Tabla de resultados -->
    <countries-table [countries]="countries"></countries-table>
  </div>
</div>